#include "deftype.h"

void strcpy2(unchar *des,unchar *src)
{
unchar c;
	/* skip to " */
	while (c=*src++,c!='\"' && c!=0);
	if (c!=0) {
		while (c=*src++,c!='\"' && c!=0) *des++=c;
	}
	*des=0; /* end code */
}
